
							<div class="post-editor clearfix">
								<p>Hello! The Sky People have sent us a message... that they can take whatever they
									want.<br/>
									That no one can stop them. </p>

								<p>Well, we will send them a message. You ride out as fast as the wind can carry you. You
									tell
									the other clans to come. Tell them Toruk Macto calls to them! You fly now, with me! My
									brothers! Sisters! And we will show the Sky People... that they caWell, we will send
									them a
									message. You ride out as fast as the wind can carry you. You tell the other clans to
									come.
									Tell them Toruk Macto calls to them! You fly now, with me! My brothers! Sisters! And we
									will
									show the Sky People... that they cnnot take whatever they want! And that this... this is
									our
									land!</p>
								<blockquote>
									<p>"My commute is extremely short. Just 20 steps across the apartment to my office
										overlooking Butler St. Sometimes when I'm feeling fancy, I'll walk 2 blocks down the
										street for coffee first. Either way, it's very convenient."<br>
										<cite><a href="single.html">John Doe</a> - Someone famous in Source Title</cite>
									</p>
								</blockquote>

								<figure id="attachment_905" style="width: 509px;" class="wp-caption alignright">
									<img class="size-full wp-image-905 " title="Image Alignment 509x319"
											alt="Image Alignment 509x319" src="<?php echo get_bloginfo('template_directory'); ?>/img/uploads/rs-thumb-509x319.jpg" width="509"
											height="319">
									<figcaption class="wp-caption-text">Feels good to be right all the time.</figcaption>
								</figure>

								<p>You ride out as fast as the wind can carry you. You tell the other clans to come. Tell
									them
									Toruk Macto calls to them! You fly now, with me! My brothers! Sisters! And we will show
									the
									Sky People... that they caWell, we will send them a message. You ride out as fast as the
									wind can carry you. You tell the other clans to come.


								</p>

								<h2>Tell them Toruk Macto calls to them!</h2>

								<ul>
									<li>You fly now, with me;</li>
									<li>My brothers! Sisters;</li>
									<li>And we will show the Sky People.;</li>
									<li>That they cnnot take whatever they want.</li>
								</ul>

								<p>You ride out as fast as the wind can carry you. You tell the other clans to come. Tell
									them
									Toruk Macto calls to them! You fly now, with me! My brothers! Sisters! And we will show
									the
									Sky People... that they caWell, we will send them a message. You ride out as fast as the
									wind can carry you. You tell the other clans to come. </p>
							</div>

							<footer class="post-footer">
								<div class="post-share">
									<script type="text/javascript" src="https://s7.addthis.com/js/300/addthis_widget.js#pubid=ra-503b5cbf65c3f4d8" async="async"></script>
									<div class="addthis_sharing_toolbox"></div>
								</div>
							</footer>
						</div><!-- .post-inner -->
					</article><!-- .post-content -->

					<nav class="post-pagination section-box">
						<div class="post-next">
							<div class="post-tag">Previous Article <a href="single.html">#Tagapple</a></div>
							<h3 class="post-title"><a href="single.html">How ipsum project web dolor sit amet</a></h3>

							<div class="post-info">
								<a href="single.html"><i class="rsicon rsicon-user"></i>by admin</a>
								<a href="single.html"><i class="rsicon rsicon-comments"></i>56</a>
							</div>
						</div>
						<div class="post-prev">
							<div class="post-tag">Next Article <a href="single.html">#Photography</a></div>
							<h3 class="post-title"><a href="single.html">project web dolor sit amet</a></h3>

							<div class="post-info">
								<a href="single.html"><i class="rsicon rsicon-user"></i>by admin</a>
								<a href="single.html"><i class="rsicon rsicon-comments"></i>56</a>
							</div>
						</div>
					</nav><!-- .post-pagination -->

					<div class="post-comments">
						<h2 class="section-title">Comments (59)</h2>
						
						<div class="section-box">
							<ol class="comment-list">
								<li class="comment">
									<article class="comment-body">
										<div class="comment-avatar">
											<img src="<?php echo get_bloginfo('template_directory'); ?>/img/rs-avatar-64x64.jpg" alt="avatar"/>
										</div>
										<div class="comment-content">
											<div class="comment-meta">
												<span class="name">Jane Doe</span>
												<time class="date" datetime="2015-03-20T13:00:14+00:00">March 20, 2015 at 1:00 pm</time>
												<a class="reply-link" href="single.html#comment-reply">Reply</a>
											</div>
											<div class="comment-message">
												<p>Lorem ipsum dolor sit aum nulla quis nesciunt ipsa aliquam aliquid eum, voluptatibus
													assumenda minima vel. Eaque, velit architecto error ducimus aliquid.</p>
											</div>
										</div>
									</article>

									<ol>
										<li class="comment">
											<article class="comment-body">
												<img class="comment-avatar" src="<?php echo get_bloginfo('template_directory'); ?>/img/rs-avatar-64x64.jpg" alt="avatar"/>
												<div class="comment-content">
													<div class="comment-meta">
														<span class="name">Jane Doe</span>
														<time class="date" datetime="2015-03-20T13:00:14+00:00">March 20, 2015 at 1:00 pm</time>
														<a class="reply-link" href="single.html#comment-reply">Reply</a>
													</div>
													<div class="comment-message">
														<p>Lorem ipsum dolor sit aum nulla quis nesciunt ipsa aliquam aliquid eum, voluptatibus
															assumenda minima vel. Eaque, velit architecto error ducimus aliquid.</p>
													</div>
												</div>
											</article>

											<ol>
												<li class="comment">
													<article class="comment-body">
														<img class="comment-avatar" src="<?php echo get_bloginfo('template_directory'); ?>/img/rs-avatar-64x64.jpg" alt="avatar"/>
														<div class="comment-content">
															<div class="comment-meta">
																<span class="name">Jane Doe</span>
																<time class="date" datetime="2015-03-20T13:00:14+00:00">March 20, 2015 at 1:00 pm</time>
																<a class="reply-link" href="single.html#comment-reply">Reply</a>
															</div>
															<div class="comment-message">
																<p>Lorem ipsum dolor sit aum nulla quis nesciunt ipsa aliquam aliquid eum, voluptatibus
																	assumenda minima vel. Eaque, velit architecto error ducimus aliquid.</p>
															</div>
														</div>
													</article>
												</li><!-- .comment (level 3) -->
											</ol><!-- .comment-list (level 3) -->
										</li><!-- .comment (level 2) -->
									</ol><!-- .comment-list (level 2) -->
								</li><!-- .comment -->

								<li class="comment">
									<article class="comment-body">
										<img class="comment-avatar" src="<?php echo get_bloginfo('template_directory'); ?>/img/rs-avatar-64x64.jpg" alt="avatar"/>
										<div class="comment-content">
											<div class="comment-meta">
												<span class="name">Jane Doe</span>
												<time class="date" datetime="2015-03-20T13:00:14+00:00">March 20, 2015 at 1:00 pm</time>
												<a class="reply-link" href="single.html#comment-reply">Reply</a>
											</div>
											<div class="comment-message">
												<p>Lorem ipsum dolor sit aum nulla quis nesciunt ipsa aliquam aliquid eum, voluptatibus
													assumenda minima vel. Eaque, velit architecto error ducimus aliquid.</p>
											</div>
										</div>
									</article>
								</li><!-- .comment -->
							</ol><!-- .comment-list -->

							<div id="comment-reply" class="comment-reply">
								<form>
									<div class="input-field">
										<input type="text" name="rs-comment-name"/>
										<span class="line"></span>
										<label>Name *</label>
									</div>

									<div class="input-field">
										<input type="email" name="rs-comment-email"/>
										<span class="line"></span>
										<label>Email *</label>
									</div>

									<div class="input-field">
										<input type="text" name="rs-comment-website"/>
										<span class="line"></span>
										<label>Website</label>
									</div>

									<div class="input-field">
										<textarea rows="4" name="rs-comment-message"></textarea>
										<span class="line"></span>
										<label>Type Comment Here *</label>
									</div>

									<div class="text-right">
										<span class="btn-outer btn-primary-outer ripple">
											<input class="btn btn-lg btn-primary" type="button" value="Leave Comment">
										</span>
									</div>
								</form>
							</div><!-- .comment-reply -->
						</div><!-- .section-box -->
					</div><!-- .post-comments -->
				</main>
				<!-- .post-single -->
			</div>
